# Uses of Class
javax.help.JHelpGlossaryNavigator

Packages that use JHelpGlossaryNavigator
Package
Description
javax.help.plaf.basic

## Uses of JHelpGlossaryNavigator in javax.help.plaf.basic

Fields in javax.help.plaf.basic declared as JHelpGlossaryNavigator
Modifier and Type
Field
Description
`protected JHelpGlossaryNavigator`
BasicGlossaryNavigatorUI.`glossary`
Constructors in javax.help.plaf.basic with parameters of type JHelpGlossaryNavigator
Modifier
Constructor
Description
``
`BasicGlossaryNavigatorUI(JHelpGlossaryNavigator b)`